.slider {
  margin-bottom: 0;
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .field-name-field-fleximg img {
  width: 1920px;
  height: 690px !important;
  object-fit: cover;
}
@media screen and (max-width: 991px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .field-name-field-fleximg img {
    width: 100%;
    height: 400px !important;
  }
}
@media screen and (max-width: 767px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .field-name-field-fleximg img {
    height: 330px !important;
  }
}
@media screen and (max-width: 991px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content {
    top: 20px;
    justify-content: flex-start;
  }
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-field-promotion {
  margin-bottom: 15px;
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-field-promotion p {
  display: inline-block;
  padding: 5.5px 16px;
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.7);
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-title {
  max-width: 686px;
  margin-bottom: 40px;
}
@media screen and (max-width: 991px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-title {
    margin-bottom: 15px;
  }
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-title h2 {
  margin-bottom: 0;
  color: #FFF;
  font-size: 44px;
  font-weight: 700;
  line-height: 118.182%;
}
@media screen and (max-width: 991px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-title h2 {
    width: 60%;
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-title h2 {
    width: 70%;
    font-size: 18px;
  }
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-body {
  max-width: 541px;
  margin-bottom: 40px;
  color: #FFF;
  font-family: Rubik;
  font-size: 20px;
  line-height: 140%;
}
@media screen and (max-width: 991px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-body {
    margin-bottom: 15px;
    width: 55%;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-body {
    width: 60%;
    font-size: 14px;
  }
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-body p {
  margin-bottom: 0;
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-field-link a {
  margin-top: 0;
  padding: 0;
  width: 214px;
  height: 52px;
  color: #232323;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-field-link a {
    width: 150px;
    height: 40px;
  }
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.slides li .node-flex-slide .group-content .field-name-field-link a:hover {
  background-color: #cccccc;
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ol.flex-control-nav {
  bottom: 62px;
}
@media screen and (max-width: 767px) {
  .slider .region-slider #block-views-flex-slider-block #flexslider-1 ol.flex-control-nav {
    bottom: 10px;
  }
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ol.flex-control-nav li a {
  opacity: 0.6;
  background-color: #FFF;
  border: 0;
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ol.flex-control-nav li a::before {
  display: none;
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ol.flex-control-nav li a.flex-active {
  width: 36px;
  opacity: 1;
}
.slider .region-slider #block-views-flex-slider-block #flexslider-1 ul.flex-direction-nav {
  display: none;
}
